Bug 1262610 - rubygem-hitimes-1.2.5 is available
rubygem-hitimes-1.2.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-hitimes (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Valena
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 08:12 EDT by Upstream Release Monitoring
Modified: 2017-08-16 11:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-hitimes-1.2.6-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-16 11:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.00 KB, patch)
2016-05-03 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.4 (#1262610) (1.05 KB, patch)
2017-03-08 14:56 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.5 (#1262610) (1.05 KB, patch)
2017-05-25 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-13 08:12:32 EDT
Latest upstream release: v1.2.3
Current version/release in rawhide: 1.2.2-1.fc23
URL: http://github.com/copiousfreetime/hitimes

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-13 08:12:36 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-_up31e/rubygem-hitimes.spec
return code:  22
stdout:
Getting https://rubygems.org/gems/hitimes-v1.2.3.gem to ./hitimes-v1.2.3.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    207      0 --:--:-- --:--:-- --:--:--   206

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 3 Upstream Release Monitoring 2016-05-03 08:14:48 EDT
Latest upstream release: v1.2.4
Current version/release in rawhide: 1.2.3-2.fc24
URL: http://github.com/copiousfreetime/hitimes

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6844/
Comment 4 Upstream Release Monitoring 2016-05-03 08:14:55 EDT
Patching or scratch build for rubygem-hitimes-1.2.3 failed.
Comment 5 Upstream Release Monitoring 2016-05-03 08:14:57 EDT
Created attachment 1153377 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-05-03 08:14:59 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2017-03-08 14:56:48 EST
Latest upstream release: 1.2.4
Current version/release in rawhide: 1.2.3-4.fc26
URL: http://github.com/copiousfreetime/hitimes

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6844/
Comment 8 Upstream Release Monitoring 2017-03-08 14:56:53 EST
Created attachment 1261376 [details]
[patch] Update to 1.2.4 (#1262610)
Comment 9 Upstream Release Monitoring 2017-03-08 15:02:44 EST
hotness's scratch build of rubygem-hitimes-1.2.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18268544
Comment 10 Upstream Release Monitoring 2017-05-25 20:16:25 EDT
Latest upstream release: 1.2.5
Current version/release in rawhide: 1.2.3-4.fc26
URL: http://github.com/copiousfreetime/hitimes

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6844/
Comment 11 Upstream Release Monitoring 2017-05-25 20:16:30 EDT
Created attachment 1282435 [details]
[patch] Update to 1.2.5 (#1262610)
Comment 12 Upstream Release Monitoring 2017-05-25 20:21:04 EDT
hotness's scratch build of rubygem-hitimes-1.2.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19728633

Note You need to log in before you can comment on or make changes to this bug.